.main_box .main_box_inner h1{
    width: 100%;
    font-size: 2.4rem;
}
.main_box .main_box_inner h1 span{
    font-size: 1.8rem;
}
#contact .caution {
    margin-bottom: 20px;
}
.info{
    padding: 16px;
    gap: 16px;
    margin:0 auto 32px;
    flex-direction: column;
}
.info .circle{
    width:100%;
    height:inherit;
    border-radius: inherit;
    padding: 5px 0;
}
.info .info-ttl{
    font-size:1.6rem;
    margin-bottom:8px;
    text-align: center;
}

.jsEnabled .mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
    margin-top: 30px;
}